<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="98">
    <author>Oldiron1214(model)/Crusader Modding, Midwest 1967, Outpost Dairy</author>
    <version>1.0.0.0</version>
    <title>
        <en>International Harvester 915</en>
    </title>
    <description>
        <en>IH 915 combine built by the International Harvester company from 1968 to 1977</en>
    </description>
    <iconFilename>icon_915.dds</iconFilename>
    <multiplayer supported="true"/>
    
    <storeItems>
        <storeItem xmlFilename="915.xml" rootNode="vehicle"/>
    </storeItems>
	<brands>
        <brand name="IH" title="International Harvester" image="Textures/InternationalHarvesterBrand.dds" />
    </brands>
    
</modDesc>
